Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1485371 - the service broker installer assumes masters will be in the default region
Summary: the service broker installer assumes masters will be in the default region
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.9.0
Assignee: Russell Teague
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-25 13:38 UTC by raffaele spazzoli
Modified: 2020-04-06 02:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 14:25:19 UTC
Target Upstream Version:
rspazzol: needinfo-


Attachments (Terms of Use)

Description raffaele spazzoli 2017-08-25 13:38:38 UTC
The service broker installer assumes masters are in the default region.
For example if the default region is set as follows:

osm_default_node_selector='region=primary'

and the master nodes don't have that label, the installer fails.

Comment 4 Scott Dodson 2019-10-22 14:25:19 UTC
closing without feedback in > 1yr


Note You need to log in before you can comment on or make changes to this bug.